Botan 1.10.17

Namespaces | Variables
camellia_sbox.h File Reference
`#include <botan/types.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variables
const u64bit | Botan::Camellia_SBOX1 [256]
const u64bit | Botan::Camellia_SBOX2 [256]
const u64bit | Botan::Camellia_SBOX3 [256]
const u64bit | Botan::Camellia_SBOX4 [256]
const u64bit | Botan::Camellia_SBOX5 [256]
const u64bit | Botan::Camellia_SBOX6 [256]
const u64bit | Botan::Camellia_SBOX7 [256]
const u64bit | Botan::Camellia_SBOX8 [256]